Subject: RE: IPP> ADM - How to follow up on IESG comments on IPP

From: "Turner, Randy" <[email-masked]>
Date: Wed, 11 Feb 1998 08:09:44 -0800

Comments directed to WG during last-call are posted to the WG mailing
list ([email-masked]).

Potential commenters check www.ietf.org and look at the IPP WG info,
which includes charter, chair persons, mailing lists, and any mail
archive info. That's how the find out which list to post with comments.

Randy

	-----Original Message-----
	From:	Jay Martin [SMTP:[email-masked]]
	Sent:	Wednesday, February 11, 1998 7:10 AM
	To:	Carl-Uno Manros
	Cc:	[email-masked]
	Subject:	Re: IPP> ADM - How to follow up on IESG comments
on IPP

	Does subscribing to the "[email-masked]" DL give you
	copies of IESG Last Call comments?  (I didn't think it did.)

		...jay

----------------------------------------------------------------------
	--  JK Martin               |  Email:   [email-masked]
--
	--  Underscore, Inc.        |  Voice:   (603) 889-7000
--
	--  41C Sagamore Park Road  |  Fax:     (603) 889-2699
--
	--  Hudson, NH 03051-4915   |  Web:
http://www.underscore.com   --

----------------------------------------------------------------------

	Carl-Uno Manros wrote:
	> 
	> Hi,
	> 
	> This is a resend of an earlier message that was caught by the
S-P-A-M filter.
	> 
	> The IETF-Announce DL contains a lot of stuff you may not be
interested in,
	> so I will forward anything I find about IPP to the IPP DL,
unless people
	> who sent comments to the other list already copied the IPP DL.
	> 
	> Happy?
	> 
	> Carl-Uno
	> 
	> -----
	> [The following message from Carl-Uno was filtered by Majordomo
as a
	>  misdirected admin request due to the word "ubscribe-say"
being used
	>  within the first five lines of the message body -- /Jeff
Schnitzer]
	> 
	> Date: Fri, 6 Feb 1998 11:16:39 PST
	> To: [email-masked]
	> From: Carl-Uno Manros <[email-masked]>
	> Subject: ADM - How to follow the fate of the IPP drafts
	> Mime-Version: 1.0
	> Content-Type: text/plain; charset="us-ascii"
	> 
	> With the message now sent to the IESG to process the IPP
drafts for
	> publishing as RFCs, they are now out of our control. If you
want to find
	> out how the next step in the processing chain develops, you
should
	> subscribe to the IETF annoncement list. See description below
on how to
	> subscribe.
	> 
	> Carl-Uno
	> 
	> ---
	> 
	> The IETF announcement list is a "controlled" list that
receives the
	> following types of messages:
	> 
	>      IETF Meeting logistics,
	>      Agendas for working group and BOF sessions at IETF
meetings,
	>      working group actions,
	>      Internet-Draft announcements,
	>      IESG Last Calls,
	>      IESG protocol and document actions, and
	>      RFC announcements.
	> 
	> To join the announcement list, send a request to:
	> 
	> [email-masked] and enter the word subscribe in
the
	> Subject line of the message.
	> 
	> ----
	> 
	> Carl-Uno Manros
	> Principal Engineer - Advanced Printing Standards - Xerox
Corporation
	> 701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
	> Phone +1-310-333 8273, Fax +1-310-333 5514
	> Email: [email-masked]